package server.framework.threads;

/**
 * This enum contains the events handled by the <code>EventHandler</code>
 * thread in the framework. New events added to games implementing the
 * framework need to be added here.
 *
 * @version 1.0
 * @author Martin Jarrett
 * @author Eivind Sorteberg
 */
public enum Event {
    join, score, push, powerup_activated
}
